{% extends "base.html"%}

{% block title%} {{titulo}} {% endblock %}

{%block content%}
{%load static%}
{% include "general/navbar.html" %}

<!-- Page title -->
<div class="d-flex flex-column w-100">
  <div class="page-title d-flex align-items-center bg-image py-5"
    data-img-src="{% static 'main-template-files/assets/images/upload/page-title-bg-05.jpg'%}">
    <div class="container page-title-container">
      <div class="row py-5">
        <div class="col text-center">
          
          <h1 class="display-3 font-weight-400 text-white mb-0">
            Sistema de Correspondencia 
          </h1>

          <nav aria-label="breadcrumb">
            <ol class="breadcrumb breadcrumb-light-2 justify-content-center mb-0">
              <li class="breadcrumb-item text-uppercase"><a href="/">SECRETAR&Iacute;A DE EDUCACI&Oacute;N</a></li>
            </ol>
          </nav>

        </div>
      </div>
    </div>
  </div>
</div>

<!-- Content -->
<div class="main-content py-0">

  <!-- Contact form section -->
  <div class="section bg-image py-5"
    data-img-src="{% static 'main-template-files/assets/images/upload/services-cta-bg-01.jpg'">
    <div class="container">

      <div class="row my-5">
        <div class="col-md-10 offset-md-1 col-lg-8 offset-lg-2">
          <div class="text-center mt-2 mb-md-4">
            <h2 class="h1 section-title-3 title-black-1 font-weight-800">Caja de comentarios</h2>
            <div class="lead-sm text-black-75 pt-2">
              Aliquam tristique sapien odio mollis massa imperdiet donec ac massa vitae ipsum aliquam consectetur mattis
              dolor amet dolor aliquam mattis orci nec ipsum congue
            </div>
          </div>
        </div>
      </div>
      {% if mensaje%}
   <div class="alert alert-{{tipo}}" role="alert">
      <i class="fa fa-{{icon}}"></i> {{mensaje}}
      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
         <span aria-hidden="true">&times;</span>
      </button>
   </div>
   {% endif %}

      <div class="row">
        <div class="col">
          <div class="bg-indigo rounded-ultra shadow-lg px-4 py-5 p-md-5 mt-5 mt-md-0">
            <div class="row mt-5 mb-4">
              <div class="col-lg-10 offset-lg-1">
                <form class="form-light-2 px-md-4 px-lg-0 px-xl-4">
                  <div class="form-row">
                    <form action='/enviar/'  method="POST">
                      {% csrf_token %}
                    <div class="col-lg-6">
                      <div class="px-1 pb-3 mb-3">
                        <div class="input-group input-group-lg input-group-round">
                          <div class="input-group-inner">
                            <div class="input-group-prepend">
                              <span class="input-group-text input-group-icon"><i class="far fa-user"></i></span>
                            </div>
                            <input type="text" class="form-control form-control-lg" name="nombre" id="nombre" placeholder="nombre">
                            <div class="input-focus-bg"></div>
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-lg-6">
                      <div class="px-1 pb-3 mb-3">
                        <div class="input-group input-group-lg input-group-round">
                          <div class="input-group-inner">
                            <div class="input-group-prepend">
                              <span class="input-group-text input-group-icon"><i class="far fa-envelope"></i></span>
                            </div>
                            <input type="email" class="form-control form-control-lg"name="Correo" id="Correo" placeholder="Correo Electronico">
                            <div class="input-focus-bg"></div>
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-lg-6">
                      <div class="px-1 pb-3 mb-3">
                        <div class="input-group input-group-lg input-group-round">
                          <div class="input-group-inner">
                            <div class="input-group-prepend">
                              <span class="input-group-text input-group-icon"><i class="far fa-building"></i></span>
                            </div>
                            <input type="text" class="form-control form-control-lg" name="direccion" id="direccion" placeholder="Direccion">
                            <div class="input-focus-bg"></div>
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-lg-6">
                      <div class="px-1 pb-3 mb-3">
                        <div class="input-group input-group-lg input-group-round">
                          <div class="input-group-inner">
                            <div class="input-group-prepend">
                              <span class="input-group-text input-group-icon"><i class="fas fa-mobile-alt"></i></span>
                            </div>
                            <input type="tel" class="form-control form-control-lg" name="telefono" id="telefono" placeholder="Telefono">
                            <div class="input-focus-bg"></div>
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="col-lg-12">
                      <div class="px-1 mb-5">
                        <textarea class="form-control form-round form-control-lg py-3" rows="5"
                          placeholder="Mensaje"></textarea>
                      </div>
                    </div>

                    <div class="col-lg-6 offset-lg-3">
                      <div class="px-1">
                        <button type="submit" class="btn btn-lg btn-round btn-block btn-dark">Enviar Comentario</button>
                      </div>
                    </div>

                    <div class="col-12">
                      <div class="px-1">
                        <div class="form-group custom-control custom-checkbox text-center mt-2 mb-0 my-md-2">
                          <input type="checkbox" class="custom-control-input" id="registerCheck_2">
                          <label class="custom-control-label text-white-75" for="registerCheck_2">Estoy de acuerdo con los <a
                              href="#" target="_blank" class="text-white font-weight-600">Terminos y Condiciones</a>.</label>
                        </div>
                      </div>
                    </div>
                    </form>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--GO TO THE TOP-->
  <div class="go-to-top go-top-fadeInRight">
    <a href="#" class="rounded-circle"><i class="fas fa-chevron-up"></i></a>
</div>

{% include "general/footer.html" %}
{%endblock%}